.price2col {
  margin-top: 30px;
}

.chart-container {
  width: 100%;
  margin-bottom: 20px;
}
.chart-block {
  width: 1200px;
  margin: 0 auto 0 auto;
  float: none;
}

.chart-links {
  width: 224px;
  height: 200px;
  float: left;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.chart-title {
  padding: 15px 0 0 20px;
}

.chart-title h4 {
  color: #000000;
  font-size: 18px;
  margin: 0 0 3px 0 !important;
}

.chart-title p {
  margin: 0;
}

.gold-chart-link {
  background-image: url(/wp-content/themes/JMBullion/images/gold-chart.png);
  margin-right: 20px;
}

.silver-chart-link {
  background-image: url(/wp-content/themes/JMBullion/images/silver-chart.png);
  margin-right: 20px;
}

.plat-chart-link {
  background-image: url(/wp-content/themes/JMBullion/images/plat-chart.png);
  margin-right: 20px;
}

.pall-chart-link {
  background-image: url(/wp-content/themes/JMBullion/images/pall-chart.png);
  margin-right: 20px;
}

.bitcoin-chart-link {
  background-image: url(/wp-content/themes/JMBullion/images/bitcoin-chart.png);
}

.chart-list-btn {
  margin: 80px 0 0 107px;
}

.chart-list-btn button {
  padding: 8px 20px;
  font-size: 15px;
  border-radius: 5px;
}

/*individual charts*/

.metal_price_alerts {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 15px;
}
.metal_price_alerts a {
  border-radius: 4px;
  padding: 5px 20px;
  text-align: center;
  background-color: #e9f5ff;
  color: #125ea7 !important;
}
.price-chart-heading {
  width: 50%;
  float: left;
  padding-left: 10px;
}
.price-chart-heading h1 {
  margin-top: 0px;
  margin-bottom: 0px;
}
.price-chart-heading h3 {
  margin-top: 0px;
}
.bitcoin-price-chart-heading {
  width: 100%;
  float: left;
  font-size: 16px;
}

.price-chart-heading .email-subscription {
  position: relative;
  width: 450px;
  padding: 0px;
}
.price-chart-heading .email-subscription input {
  width: 450px;
}
.price-chart-heading .email-subscription button {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #145891;
  color: #ffffff;
  border: none;
  cursor: pointer;
  border-radius: 0px;
}
.price-chart-heading .email-subscription button i {
  font-size: 18px;
}
.annual-closing-table {
  margin-top: 20px;
}
.price-chart-starter {
  width: 1200px;
  padding-bottom: 20px;
}
.price-chart-starter img {
  width: 100%;
}
.price2col_rgt {
  width: 580px;
  height: 240px;
  padding: 0;
  float: right;
}
.price_chart {
  width: 100%;
  height: 100%;
  border: solid 1px #ccc;
  background-size: 100% 100%;
}
.price_chart h4 {
  background-color: #0b5490;
  margin: 0;
  padding: 20px 0;
  font-weight: 600;
  text-align: center;
  font-size: 18px;
  line-height: 16px;
  color: #fff;
}
.price_chart h4 span {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  color: #9dcdfb;
}
.price_chart #oz_display,
.price_chart #gr_display,
.price_chart #kl_display {
  color: #000;
}
.tbl_priceChart {
  border-collapse: collapse;
  width: 100%;
}

.tbl_priceChart tr:not(:last-child),
.price_chart_title {
  border-bottom: solid 1px #ccc;
}

.tbl_priceChart tr {
  height: 40px;
  text-align: center;
}

.tbl_priceChart tr th {
  padding-left: 20px;
}

.tbl_priceChart tr td {
  padding-left: 20px;
  font-size: 16px;
  line-height: 25px;
  color: #165d99;
}
#chartlinkblocks {
  width: auto;
  float: left;
  margin: 20px 0;
}
.price2col_rgtIn {
  width: 285px;
  height: 280px;
  border: solid 1px #ccc;
  padding: 20px;
  margin-right: 20px;
  float: left;
  text-align: center;
}

#chartlinkblocks div.price2col_rgtIn:nth-child(4) {
  margin-right: 0;
}

.price2col_rgtIn span {
  display: block;
  margin-top: 5px;
  text-align: center;
  color: #165d99;
  font: 700 20px Open Sans;
}
.price2col_rgtIn img {
  width: 206px;
  margin-top: -5px;
}
.price-table {
  width: 200px;
  float: left;
}
.jmb-calculator {
  margin: 20px auto;
  float: left;
}
.jmb-calculator h3 {
  border-radius: 10px 10px 0 0;
  border-bottom: 1px solid #003058;
  background: #0b5490;
  text-align: center;
  color: #fcfcfc;
  font-weight: 400;
  font-size: 14px;
  line-height: 35px;
  margin: 0;
  padding: 0 10px;
}
.jmb-calculator .message {
  background: #0b5490;
  border-top: 1px solid #357ab5;
  text-align: center;
  line-height: 60px;
  color: white;
  font-size: 18px;
  font-weight: 700;
}
.jmb-calculator .input {
  background: #f2f2f2;
  border-radius: 0 0 10px 10px;
  color: #646e77;
  font-size: 12px;
}
.jmb-calculator .input select,
.jmb-calculator .input input {
  background: white;
  border: 1px solid #ccc;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 8px;
  font-size: 13px;
  color: #444;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  border-radius: 2px;
  box-sizing: border-box;
  vertical-align: middle;
}
.jmb-calculator .input > div {
  text-align: center;
  line-height: 34px;
  margin-bottom: 4px;
}
#silver-currency-chart {
  width: 1200px;
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}
#silver-currency-chart td:nth-child(2n + 3) {
  color: green;
}
#silver-currency-chart td {
  padding: 0 5px;
  font-size: 12px;
  text-align: center;
}
.metals li {
  font: 700 18px Open Sans;
}
#jmb-roi-calculator {
  width: 400px;
}
#jmb-roi-calculator .input {
  padding: 10px 20px 20px 20px;
  height: 190px;
}
#jmb-roi-calculator .input .type-container label span {
  width: 45px;
}
#jmb-roi-calculator .input label span {
  line-height: 30px;
  text-align: right;
  width: 160px;
  display: inline-block;
  margin-right: 5px;
}
#jmb-roi-calculator .input select {
  width: 180px;
}
#jmb-roi-calculator .input input {
  width: 70px;
}
#jmb-value-calculator {
  width: 780px;
  margin-left: 20px;
}
#jmb-value-calculator .input {
  padding: 20px 15px 10px 15px;
  height: 190px;
}
.jmb-calculator .input .fineprint {
  font-size: 12px;
  width: 70%;
  margin: 15px auto;
  text-align: center;
  font-style: italic;
  line-height: 15px;
}
#jmb-value-calculator .input input,
#jmb-value-calculator .input select {
  width: 80px;
  margin: 0 4px;
}
#jmb-value-calculator .input input,
#jmb-value-calculator .input select {
  width: 120px;
}
#jmb-value-calculator .input .purity {
  width: 140px;
}

#nfhistpricetable {
  border: solid 1px #ccc;
  font-family: "open sans";
  width: 285px;
  height: 280px;
  float: right;
  margin: 20px 0;
  background: none;
}

#nfredistchartbuilder {
  width: 800px;
  margin: 20px auto 0;
  height: 420px;
}

.world-price-links li {
  width: 33%;
  padding: 10px 0;
  display: inline-block;
}

/*bitcoin product menu*/
.product-img {
  padding-bottom: 5px;
}

#productMenuBar {
  width: 1200px;
  height: 50px;
  background-color: #235f93;
  border: 1px solid #2d5172;
  margin: 20px 0;
  border-radius: 3px;
}
#productMenuBar span {
  cursor: pointer;
}
#productMenuBar > div {
  color: #fff;
  line-height: 45px;
  height: 100%;
  border-right: 1px solid #2d5172;
  float: left;
  border-left: 1px solid #457cb8;
  text-align: center;
  width: 25%;
}

.tab-cols {
  padding: 12px;
  margin: 0 10px;
  margin-bottom: 0;
  width: calc(25% - 20px);
  min-height: 395px;
  position: relative;
  float: left;
  text-align: center;
  border: 1px solid #cbced0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
}

.tab-cols button {
  margin: 10px 0;
}

.tab-cols input {
  border: 1px solid #cdcdcd;
  border-radius: 4px;
  width: 100px;
  padding: 10px;
  margin: 10px 10px 10px 0;
  text-align: center;
}

.tab-cols i {
  color: #0b9808;
}
.tab-cols a {
  color: #000;
  font-weight: 600;
}

.discount {
  position: absolute;
  bottom: 95px;
  text-align: center;
  width: 100%;
  left: 0;
  text-transform: capitalize;
}

.discount span {
  font-size: 17px;
  font-weight: 600;
}

.status {
  position: absolute;
  bottom: 68px;
  width: 100%;
  left: 0;
  text-transform: capitalize;
  color: #145891;
}
.add-to-cart {
  overflow: auto;
  position: absolute;
  bottom: 5px;
}
.ch_up {
  color: #0d9703;
}
.ch_drop {
  color: #fe0000;
}

.world-price-links {
  font-size: 16px;
}

/* BEGIN: USED BY THE NEW nFusion widgets*/
.options span{font-family:Arial,sans-serif;font-size:14px}
select{background:#edf2f4;border:1px solid #cbced0;border-radius:5px;color:#0451a1;font-size:12px;margin-left:10px;width:85px}
.chart-builder{width:90%;padding-left:10%;}
.chart-code h2{font-size:18px; font-weight: bold;}
.preview{width:20%;float:left}
.code{width:50%;float:right;}
.divider{border-bottom:1px solid #979797;margin:34px 0 10px}
textarea{border:1px solid #b6b6b6;overflow:hidden;height:250px;width:450px;}
/* END  : USED BY THE NEW nFusion widgets*/

@media only screen and (max-width: 767px) {
  .price-chart-heading h1 {
    font: 700 25px Open Sans !important;
  }
  .basic-page-heading h2 {
    font: 700 25px Open Sans !important;
  }
  #nfhistpricetable {
    margin: 0 auto 20px auto !important;
  }
  .jmb-calculator .input .fineprint {
    width: 100% !important;
  }
  #jmb-roi-calculator .input input {
    width: 110px !important;
  }
  .jmb-calculator .message {
    line-height: 70px !important;
  }
}
